@import 'caselist.css';
header {
    background-image: url('../images/header/index_bg.png')
}
/* 首页banner图 */
.banner_01{
    background: url('../images/index/banner1.png');
}
.banner_02{
    background: url('../images/index/banner2.png');
}
/* 项目案例 */
.section_title{
    margin: 30px auto 40px;
}